Bug 109327 - netpbm out of date
netpbm out of date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-06 15:44 EST by Christopher Stone
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-09 10:50:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2003-11-06 15:44:08 EST
Description of problem: The netpbm package that ships with Fedora is
two years out of date.


Version-Release number of selected component (if applicable): 
netpbm-9.24-12

Please upgrade to netpbm stable version 10.18.2
Comment 1 Phil Knirsch 2004-02-09 10:50:36 EST
netpbm has been upgraded for Fedora Core 2 to netpbm-10.19

Rawhide/development already contains the updated version.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.